/*
Theme Name:   LKFF
Theme URI:    http://www.pz-systeme.de
Description:  BS3Blank-Child, Custom-WP-Theme Landshuter Kurzfilmfestival
Author:       Lars-E. Harz
Author URI:   http://pz-systeme.de
Template:     BS3Blank
Version:      0.0.1
Text Domain:  lkff
*/


/**
 * FONTS
 */
@font-face { font-family: 'fontTxt';
    src: url('/wp-content/themes/LKFF/inc/fonts/30797F_A_0.eot#')  format('eot'),
    url('/wp-content/themes/LKFF/inc/fonts/30797F_A_0.woff')  format('woff'),
    url('/wp-content/themes/LKFF/inc/fonts/30797F_A_0.ttf')   format('truetype'),
    url('/wp-content/themes/LKFF/inc/fonts/30797F_A_0.woff2')  format('woff2'); }
body, h4, h5, h6, p, a {
    font-family:'fontTxt';
}



@font-face { font-family: 'fontHeadersXL';
    src: url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebXL.eot#')  format('eot'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebXL.woff')  format('woff'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebXL.woff2')  format('woff2'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebXL.ttf')   format('truetype'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebXL.svg#fontHeadersXL')  format('svg'); }
@font-face { font-family: 'fontHeadersM';
    src: url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebM.eot#')  format('eot'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebM.woff')  format('woff'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebM.woff2')  format('woff2'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebM.ttf')   format('truetype'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebM.svg#fontHeadersM')  format('svg'); }
@font-face { font-family: 'fontHeadersS';
    src: url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebS.eot#')  format('eot'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebS.woff')  format('woff'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebS.woff2')  format('woff2'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebS.ttf')   format('truetype'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Medium-WebS.svg#fontHeadersS')  format('svg'); }
h1 {
    background:black;
    color:white;
    display:inline-block;
    font-family:'fontHeadersS',Arial,sans-serif;
    padding:5px;
}
h2 {
    background:black;
    color:white;
    display:inline-block;
    font-family:'fontHeadersS',Arial,sans-serif;
    padding:5px;
}
h3, h3 a, h3 p, h3 span {
    background:black;
    color:white;
    display:inline-block;
    font-family:'fontHeadersS',Arial,sans-serif;
    padding:5px;

}

@font-face { font-family: 'fontHeadersBoldXL';
    src: url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Bold-WebXL.eot#')  format('eot'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Bold-WebXL.woff')  format('woff'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Bold-WebXL.woff2')  format('woff2'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Bold-WebXL.ttf')   format('truetype'),
    url('/wp-content/themes/LKFF/inc/fonts/EuclidFlex-Bold-WebXL.svg#fontHeadersXL')  format('svg'); }



/**
 * GENERAL
 */
body {
    font-size:18px;
    min-width:320px !important;
}
a {
    color:#B0285D;
}
a:hover {
    color:#2C2E87;
    text-decoration:none;
}
a:focus {
    border:0 none;
    color:#B0285D;
    outline:0 none;
    text-decoration:none;
}
hr {
    border-top:2px dotted #999 !important;
}



/**
 * GENERAL CLASSES
 **/
img.container-width {
    max-width:100%;
    height:auto;
}
.strong {
    font-weight:bold;
}
.btn-default {
    /*color:#B0285D !important;*/
    color:#000000 !important;
}
.btn-default:hover {
    color:white !important;
    background:#B0285D !important;
}


/**
 * NAVIGATION
 */
.navbar-default {
    background:transparent;
    border:0 none;
    margin-top:5px;
}
.navbar-default #menu-hauptmenue {
    font-size:16px;
    font-weight:normal;
    padding:56px 0 0 15px;
}
.navbar-default #menu-hauptmenue > li:last-child {
    display:none;
}
.navbar-default .navbar-nav>li>a {
    color:#000;
    font-family:'fontHeadersXL',Arial,sans-serif;
}
.navbar-nav>li>a {
    padding:17px 10px;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.current-menu-parent>a,
.navbar-default .navbar-nav>.current-menu-parent>a:hover {
    background:#000;
    color:white;
}
.navbar-default .navbar-nav>li .dropdown-menu>li>a:hover {
    background:#B0285D;
    color:white;
}
.navbar-default .navbar-collapse {
    border-color:transparent;
}

.dropdown-menu>.active>a {
    background-color:black;
}
.dropdown-menu>.active>a:hover {
    background-color:#d0484c;
}
/* language switch */
.qtranxs_widget ul li:last-child {
    margin-right:0;
}
/* nav bar toggle */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    /*border-color:#d0484c;*/
    background:black;
    border-color:#000;
}
.navbar-default .navbar-toggle .icon-bar {
    /*background-color:#d0484c;*/
    background-color:white;
}
.navbar-toggle {
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    float:none;
    left:200px;
    margin:0;
    padding:8px 10px;
    position:absolute;
    top:85px;
}
.navbar-toggle .icon-bar {
    width:12px;
    height:1px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top:2px;
}

.tickets {
    padding:30px 0 0;
}

.logo {
    height:109px;
    width:190px;
}



/**
 * BREADCRUMB
 **/
.content-top {
    /*background:#d0484c;*/
    /*background:url('/wp-content/themes/LKFF/inc/img/bg_breadcrumb.png') repeat-y 0 0 #2C2E87;*/
    background-color:#000000;
    background-position: center 0;
    margin-bottom:15px;
    min-height:36px;
}
.breadcrumb {
    background:transparent;
    border-radius:0;
    color:white;
    margin-bottom:0;
    padding-left:0;
}
.breadcrumb li,
.breadcrumb li.active,
.breadcrumb>li>a,
.breadcrumb>li+li:before{
    color:white;
}



/**
 * HEADER SEARCH
 **/
aside .widget_search {
    margin-top:6px;
}
aside .widget_search .form-control {
    border:0 none;
    height:auto;
    padding:4px 12px 4px 12px;
}
aside .widget_search .input-group-btn .btn {
    border:0 none;
    border-left:1px solid #2c2e87;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    padding:4px 12px;
}


/**
 * SIDEBAR
 **/
.sidebar-wrapper {
    background:linear-gradient(to bottom,#B0285D 50%,transparent 100%); /*#e7a3a5*/
    border-top:2px dotted #e7a3a5;
    color:white;
    margin-top:0;
    padding-top:15px;
    padding-bottom:60px;
    top:-15px;
}
.sidebar-wrapper #sponsors {
    background:white;
}
.sidebar-wrapper #sponsors #carousel-sponsors .item img {
    margin:0 auto;
}
/** carousel-fade styles **/
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}



/**
* CONTENT
**/

.btn-cat {
    background:url('/wp-content/themes/LKFF/inc/img/kategoriebutton_n.png') no-repeat 0 3px transparent;
    min-height:91px;
}
.btn-cat:hover {
    background:url('/wp-content/themes/LKFF/inc/img/kategoriebutton_h_n.png') no-repeat 0 3px transparent;
}
.btn-cat a {
    color:white;
    display:inline-block;
    font-family:'fontHeadersS', sans-serif;
    padding: 41px 0 0 85px;
    width:auto;
}
.btn-cat a:hover {
    color:#6AB32D;
}

.video iframe {
    min-height:280px;
}

#home-poster-rotator {
    margin-top:45px;
}
.flex-images .panel-grid-cell .widget_sow-editor {
   margin-bottom:10px !important;
}

/*Gallery Manager*/
.gallery {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
body.search .gallery {
    display:block;
}
.gallery .gallery-item {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}
.gallery-lightbox-container a.play-pause + div {
	display:none !important;
}

/* video player - hide download button in chrome */
video::-internal-media-controls-download-button {
    display:none;
}
video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}




/** WPCF7 - CONTACT FORM **/
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select,
.wpcf7 i {
    font-weight:normal !important;
}
.wpcf7 label,
.wpcf7 input[type='text'],
.wpcf7 input[type='number'],
.wpcf7 input[type='email'],
.wpcf7 input[type='url'],
.wpcf7 input[type='tel'],
.wpcf7 textarea,
.wpcf7 select,
.wpcf7 hr {
    width:75%;
}
.wpcf7 label input[type='text'],
.wpcf7 label input[type='number'],
.wpcf7 label input[type='email'],
.wpcf7 label input[type='url'],
.wpcf7 label input[type='tel'],
.wpcf7 label textarea,
.wpcf7 label select {
    width:100%;
}
.wpcf7 hr {
    margin-left:0;
    margin-right:0;
}
img.wpcf7-captchac {
    width:108px !important;
}

.acc-btn {
    text-align:center;
}
.acc-btn a {
    background:#000;
    color:white;
    display:inline-block;
    padding:1em 2em;
}

/* siteorigin image overwrite */
.widget_sow-image .widget-title {
    background:transparent;
    color:#333;
    font-family:'fontTxt',sans-serif;
    font-size:16px;
}
.widget_sow-image img {
    vertical-align:middle;
}



/**
 * FOOTER
 */
.footer-wrapper {
    margin-top:60px;
}
.footer-wrapper:before {
    /*background:#2C2E87;*/
    background:#000000;
    content:'';
    display:block;
    height:2px;
}
.footer-wrapper,
.copyright-wrapper {
    /*background:#B0285D;*/
    background:white;
    text-align:center;
}
.footer-wrapper #menu-footer-menue {
    list-style-type:none;
    padding:20px 0 10px 0;
}
.footer-wrapper #menu-footer-menue li {
    display:inline-block;
}
.footer-wrapper #menu-footer-menue li a {
    border-right:1px solid #000;
    /*color:white;*/
    color:black;
    padding:0 10px 0 5px;
}
.footer-wrapper #menu-footer-menue li:last-child a {
    border:0 none;
    padding-right:0;
}
.footer-wrapper #menu-footer-menue li a:hover {
    text-decoration:none;
}
.copyright-wrapper {
    /*background:#444;*/
    /*background:url('/wp-content/themes/LKFF/inc/img/bg_copyright.png') no-repeat 0 0 #2C2E87;*/
    background-color:#000000;
    background-position:center 0;
    /*color:#000;*/
    color:#ffffff;
    padding-top:8px;
}
.copyright-wrapper p {
    margin-bottom:7px;
}

.social-media-icons {
    list-style-type:none;
    margin:0;
    padding:0 0 20px;
}
.social-media-icons li {
    display:inline;
    margin:0 5px;
}
.social-media-icons > li > a {
    background:url('inc/img/social-media-icons.png') no-repeat transparent;
    display:inline-block;
    height:19px;
    width:19px;
}
.social-media-icons li.fb a {
    background-position: 0 0;
}
.social-media-icons li.fb a:hover {
    background-position: 0 -20px;
}
.social-media-icons li.tw a {
    background-position: -20px 0;
}
.social-media-icons li.tw a:hover {
    background-position: -20px -20px;
}
/*.social-media-icons li.go a {
    background-position: -40px 0;
}
.social-media-icons li.go a:hover {
    background-position: -40px -20px;
}
.social-media-icons li.pi a {
    background-position: -60px 0;
}
.social-media-icons li.pi a:hover {
    background-position: -60px -20px;
}*/
.social-media-icons li.ig a {
    background-position: -80px 0;
}
.social-media-icons li.ig a:hover {
    background-position: -80px -20px;
}



/**
 * Mobile Optimization
 **/
@media screen and (max-width:767px) {
    .sidebar-wrapper {
        margin-top:60px;
    }
}

@media screen and (max-width: 479px) {
    .desktop {
        display:none;
    }
    .mobile {
        display:inherit;
    }
    .navbar-default #menu-hauptmenue li:last-child {
        display:inherit;
    }
}


/**
 * HELPERS
 **/
.no-spacing {
    padding:0;
}
.mt0 {
    margin-top:0 !important;
}